Bug 1572290 - [RFE] include passenger-memory-stats & passenger-status in foreman-debug
Summary: [RFE] include passenger-memory-stats & passenger-status in foreman-debug
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Foreman Debug
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.4.0
Assignee: Lukas Zapletal
QA Contact: Corey Welton
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-26 16:00 UTC by pm-sat@redhat.com
Modified: 2019-11-05 23:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1540493
Environment:
Last Closed: 2018-10-16 15:30:48 UTC
Target Upstream Version:


Attachments (Terms of Use)
passenger_memory (1.76 KB, text/plain)
2018-07-24 14:51 UTC, Chris Brown
no flags Details
passenger_status1 (99 bytes, text/plain)
2018-07-24 14:52 UTC, Chris Brown
no flags Details
passenger_status2 (92 bytes, text/plain)
2018-07-24 14:52 UTC, Chris Brown
no flags Details
passenger_status3 (97 bytes, text/plain)
2018-07-24 14:53 UTC, Chris Brown
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2927 None None None 2018-10-16 15:32:18 UTC
Foreman Issue Tracker 19497 None None None 2018-04-26 16:00:16 UTC

Comment 2 Chris Brown 2018-07-24 14:51:39 UTC
Created attachment 1470310 [details]
passenger_memory

Comment 3 Chris Brown 2018-07-24 14:52:04 UTC
Created attachment 1470311 [details]
passenger_status1

Comment 4 Chris Brown 2018-07-24 14:52:31 UTC
Created attachment 1470312 [details]
passenger_status2

Comment 5 Chris Brown 2018-07-24 14:53:07 UTC
Created attachment 1470314 [details]
passenger_status3

Comment 6 Chris Brown 2018-07-24 14:54:07 UTC
Verified in Satellite 6.4

Comment 9 errata-xmlrpc 2018-10-16 15:30:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.